{
  "msg": "查询成功",
  "code": "0000",
  "orderNo": "20241113191941335900073",
  "data": {
    "total": 8,
    "datalist": [
      {
        "executedPerson": [
          {
            "caseCode": "（2014）城中执字第00062号",
            "partyCardNum": "45252819740****3016",
            "pname": "李强",
            "caseCreateTime": "2014-02-11",
            "execCourtName": "",
            "execMoney": 220605
          }
        ],
        "dishonestExecutedPerson": [
          {
            "businessentity": "",
            "areaname": "广西",
            "courtname": "柳州市城中区人民法院",
            "unperformPart": "",
            "type": "0",
            "performedPart": "",
            "iname": "李强",
            "disrupttypename": "其他有履行能力而拒不履行生效法律文书确定义务",
            "casecode": "（2014）城中执字第00062号",
            "cardnum": "4525281974****3016",
            "performance": "全部未履行",
            "regdate": "2014-02-11",
            "duty": "中国农业银行股份有限公司柳州城中支行申请执行李强220604.73元",
            "gistunit": "柳州市城中区人民法院",
            "publishdate": "2014-06-19",
            "gistid": "（2010）城中民二初字第480号民事判决书"
          }
        ],
        "orgName": "广西鼎铭房地产开发有限公司",
        "pName": "李强",
        "stockHolderItem": {
          "orgHolderType": "自然人",
          "investDate": "",
          "investRate": "10.0%",
          "subscriptAmt": 100,
          "orgHolderName": "李强"
        },
        "relationship": [
          "sh",
          "lp",
          "tm"
        ],
        "fsource": "1",
        "basicInfo": {
          "regStatus": "吊销，未注销",
          "regCapital": "1000.000000万人民币",
          "reccap": 0,
          "city": "",
          "industry_code": "K",
          "industry": "房地产业",
          "type": "1",
          "nic_code": "K7010",
          "staffList": {
            "result": [
              {
                "name": "李强",
                "type": "2",
                "typeJoin": [
                  "监事"
                ]
              }
            ]
          },
          "legalPersonName": "李强",
          "regNumber": "450000200012318",
          "creditCode": "91450100742080353R",
          "province": "广西壮族自治区",
          "regorg": "南宁市市场监督管理局高新技术产业开发区分局",
          "companyOrgType": "有限责任公司(自然人投资或控股)",
          "revdate": "2016-03-19",
          "estiblishTime": "2002-10-16",
          "opscope": "房地产开发经营（取得相应资质后方可在其资质等级核定范围内从事房地产开发经营活动）；建筑材料、装饰材料、农副土特产品、日用百货、五金交电、汽车零配件的购销；计算机销售及维修。",
          "reccapcur": "人民币",
          "regCapitalCurrency": "人民币",
          "nic_name": "房地产业-房地产业-房地产开发经营-房地产开发经营",
          "candate": "",
          "district": "",
          "name": "广西鼎铭房地产开发有限公司",
          "base": "gx",
          "apprdate": "2016-03-19"
        },
        "adminPenalty": [
          {
            "departmentName": "南宁市工商行政管理局高新技术产业开发区分局",
            "reason": "公司成立后无正当理由超过6个月未开业的，或者开业后自行停业连续6个月以上",
            "punishNumber": "南工商高新处字（2016）500010024号",
            "type": "",
            "content": "",
            "decisionDate": "2016-03-19",
            "legalPersonName": "李强"
          },
          {
            "departmentName": "45011101",
            "reason": "南宁恒发网络科技有限公司等3177户企业，未依法进行企业信息网上年报公示。经我分局执法人员在以上企业的执照注册住所检查，发现上述企业已不在其注册住所经营或办公，根据企业注册登记时所留电话也联系不上上述企业。",
            "punishNumber": "南工商高新处字（2016）500010024号",
            "type": "吊销执照（登记证）",
            "content": "-",
            "decisionDate": "2016-03-19",
            "legalPersonName": "李强"
          }
        ]
      },
      {
        "executedPerson": [
          {
            "caseCode": "（2010）青执字第01000号",
            "partyCardNum": "452528********3012",
            "pname": "李健",
            "caseCreateTime": "2010-09-06",
            "execCourtName": "",
            "execMoney": 283845
          },
          {
            "caseCode": "（2010）青执字第00188号",
            "partyCardNum": "45252819691****3012",
            "pname": "李健",
            "caseCreateTime": "2010-02-08",
            "execCourtName": "",
            "execMoney": 308464
          }
        ],
        "orgName": "南宁市铭鼎商贸有限公司",
        "pName": "李强",
        "stockHolderItem": {
          "orgHolderType": "自然人",
          "investDate": "",
          "investRate": "20.0%",
          "subscriptAmt": 20,
          "orgHolderName": "李强"
        },
        "relationship": [
          "sh"
        ],
        "fsource": "1",
        "basicInfo": {
          "regStatus": "吊销，未注销",
          "regCapital": "100.000000万人民币",
          "reccap": 0,
          "city": "南宁市",
          "industry_code": "F",
          "industry": "零售业",
          "type": "1",
          "nic_code": "F5211",
          "legalPersonName": "李健",
          "regNumber": "4501002508737",
          "creditCode": "91450107MA5KK3PU6A",
          "province": "广西壮族自治区",
          "regorg": "南宁市西乡塘区市场监督管理局",
          "companyOrgType": "有限责任公司(自然人投资或控股)",
          "revdate": "2016-05-28",
          "estiblishTime": "2004-07-02",
          "opscope": "窗帘布艺，家居用品，装饰材料（危险化学品除外），日用百货，服装，纺织品。",
          "reccapcur": "人民币",
          "regCapitalCurrency": "人民币",
          "nic_name": "批发和零售业-零售业-综合零售-百货零售",
          "candate": "",
          "district": "",
          "name": "南宁市铭鼎商贸有限公司",
          "base": "gx",
          "apprdate": "2016-05-28"
        }
      },
      {
        "executedPerson": [
          {
            "caseCode": "（2014）城中执字第00062号",
            "partyCardNum": "45252819740****3016",
            "pname": "李强",
            "caseCreateTime": "2014-02-11",
            "execCourtName": "",
            "execMoney": 220605
          }
        ],
        "dishonestExecutedPerson": [
          {
            "businessentity": "",
            "areaname": "广西",
            "courtname": "柳州市城中区人民法院",
            "unperformPart": "",
            "type": "0",
            "performedPart": "",
            "iname": "李强",
            "disrupttypename": "其他有履行能力而拒不履行生效法律文书确定义务",
            "casecode": "（2014）城中执字第00062号",
            "cardnum": "4525281974****3016",
            "performance": "全部未履行",
            "regdate": "2014-02-11",
            "duty": "中国农业银行股份有限公司柳州城中支行申请执行李强220604.73元",
            "gistunit": "柳州市城中区人民法院",
            "publishdate": "2014-06-19",
            "gistid": "（2010）城中民二初字第480号民事判决书"
          }
        ],
        "orgName": "广西鼎铭房地产置换服务有限公司南宁分公司",
        "pName": "李强",
        "relationship": [
          "lp",
          "tm",
          "his_tm"
        ],
        "fsource": "1",
        "basicInfo": {
          "regStatus": "吊销，未注销",
          "regCapital": "5.0万人民币",
          "reccap": 0,
          "city": "南宁市",
          "industry_code": "K",
          "industry": "房地产业",
          "type": "1",
          "nic_code": "K7030",
          "staffList": {
            "result": [
              {
                "name": "李强",
                "type": "2",
                "typeJoin": [
                  ""
                ]
              }
            ]
          },
          "legalPersonName": "李强",
          "regNumber": "4501001005198",
          "creditCode": "",
          "province": "广西壮族自治区",
          "his_staffList": {
            "result": [
              {
                "name": "李强",
                "type": "2",
                "typeJoin": [
                  ""
                ]
              }
            ]
          },
          "regorg": "南宁市青秀区市场监督管理局",
          "companyOrgType": "有限责任公司分公司(自然人投资或控股)",
          "revdate": "2018-06-25",
          "estiblishTime": "2002-01-28",
          "opscope": "房地产信息咨询服务，房地产交易居间、代理、行纪；商品信息咨询（不含期货、金融、保险、证券等国家专项规定），商品交易居间、代理、行纪。",
          "reccapcur": "人民币",
          "regCapitalCurrency": "人民币",
          "nic_name": "房地产业-房地产业-房地产中介服务-房地产中介服务",
          "candate": "",
          "district": "青秀区",
          "name": "广西鼎铭房地产置换服务有限公司南宁分公司",
          "base": "gx",
          "apprdate": "2018-06-25"
        }
      },
      {
        "executedPerson": [
          {
            "caseCode": "（2014）城中执字第00062号",
            "partyCardNum": "45252819740****3016",
            "pname": "李强",
            "caseCreateTime": "2014-02-11",
            "execCourtName": "",
            "execMoney": 220605
          }
        ],
        "dishonestExecutedPerson": [
          {
            "businessentity": "",
            "areaname": "广西",
            "courtname": "柳州市城中区人民法院",
            "unperformPart": "",
            "type": "0",
            "performedPart": "",
            "iname": "李强",
            "disrupttypename": "其他有履行能力而拒不履行生效法律文书确定义务",
            "casecode": "（2014）城中执字第00062号",
            "cardnum": "4525281974****3016",
            "performance": "全部未履行",
            "regdate": "2014-02-11",
            "duty": "中国农业银行股份有限公司柳州城中支行申请执行李强220604.73元",
            "gistunit": "柳州市城中区人民法院",
            "publishdate": "2014-06-19",
            "gistid": "（2010）城中民二初字第480号民事判决书"
          }
        ],
        "orgName": "深圳市亿讯时空信息技术有限公司北京分公司",
        "pName": "李强",
        "relationship": [
          "lp",
          "tm"
        ],
        "fsource": "1",
        "basicInfo": {
          "regStatus": "吊销",
          "regCapital": "",
          "reccap": 0,
          "city": "北京市",
          "industry_code": "I",
          "industry": "软件和信息技术服务业",
          "type": "1",
          "nic_code": "I659",
          "staffList": {
            "result": [
              {
                "name": "李强",
                "type": "2",
                "typeJoin": [
                  "负责人"
                ]
              }
            ]
          },
          "legalPersonName": "李强",
          "regNumber": "1101081949120",
          "creditCode": "91110108MA0464P97H",
          "province": "北京市",
          "regorg": "北京市工商行政管理局海淀分局",
          "companyOrgType": "其他有限责任公司分公司",
          "revdate": "2010-11-25",
          "estiblishTime": "2006-04-13",
          "opscope": "计算机软件和系统集成及辅助设备；网络工程；通讯设备的技术开发、咨询；广告设计。",
          "reccapcur": "人民币",
          "regCapitalCurrency": "人民币",
          "nic_name": "信息传输、软件和信息技术服务业-软件和信息技术服务业-其他信息技术服务业",
          "candate": "",
          "district": "海淀区",
          "name": "深圳市亿讯时空信息技术有限公司北京分公司",
          "base": "bj",
          "apprdate": "2006-04-13"
        },
        "adminPenalty": [
          {
            "departmentName": "海淀分局",
            "reason": "",
            "punishNumber": "京工商海处字（2010）第D2389号",
            "type": "逾期年检",
            "content": "",
            "decisionDate": "2010-08-23",
            "legalPersonName": "李强"
          }
        ]
      },
      {
        "executedPerson": [
          {
            "caseCode": "（2014）城中执字第00062号",
            "partyCardNum": "45252819740****3016",
            "pname": "李强",
            "caseCreateTime": "2014-02-11",
            "execCourtName": "",
            "execMoney": 220605
          },
          {
            "caseCode": "（2010）青执字第00198号",
            "partyCardNum": "36042819721****0037",
            "pname": "秦学文",
            "caseCreateTime": "2010-02-08",
            "execCourtName": "",
            "execMoney": 444028
          }
        ],
        "dishonestExecutedPerson": [
          {
            "businessentity": "",
            "areaname": "广西",
            "courtname": "柳州市城中区人民法院",
            "unperformPart": "",
            "type": "0",
            "performedPart": "",
            "iname": "李强",
            "disrupttypename": "其他有履行能力而拒不履行生效法律文书确定义务",
            "casecode": "（2014）城中执字第00062号",
            "cardnum": "4525281974****3016",
            "performance": "全部未履行",
            "regdate": "2014-02-11",
            "duty": "中国农业银行股份有限公司柳州城中支行申请执行李强220604.73元",
            "gistunit": "柳州市城中区人民法院",
            "publishdate": "2014-06-19",
            "gistid": "（2010）城中民二初字第480号民事判决书"
          }
        ],
        "orgName": "深圳市亿讯时空信息技术有限公司",
        "pName": "李强",
        "stockHolderItem": {
          "orgHolderType": "自然人",
          "investDate": "",
          "investRate": "17.0%",
          "subscriptAmt": 170,
          "orgHolderName": "李强"
        },
        "relationship": [
          "sh",
          "tm"
        ],
        "fsource": "1",
        "basicInfo": {
          "regStatus": "吊销，未注销",
          "regCapital": "1000.000000万人民币",
          "reccap": 0,
          "city": "深圳市",
          "industry_code": "M",
          "industry": "科技推广和应用服务业",
          "type": "1",
          "nic_code": "M7590",
          "staffList": {
            "result": [
              {
                "name": "李强",
                "type": "2",
                "typeJoin": [
                  "董事,总经理"
                ]
              }
            ]
          },
          "legalPersonName": "李铭",
          "regNumber": "440301103603769",
          "creditCode": "91440300786556245H",
          "province": "广东省",
          "regorg": "福田局",
          "companyOrgType": "有限责任公司",
          "revdate": "2020-04-07",
          "estiblishTime": "2006-03-23",
          "opscope": "一般经营项目是：计算机软件和系统集成及辅助设备、网络工程、通讯设备的技术开发、咨询、销售，国内贸易（不含专营、专控、专卖商品），从事货物、技术进出口业务（不含分销、国家专营专控商品）；广告业务。，许可经营项目是：",
          "reccapcur": "人民币",
          "regCapitalCurrency": "人民币",
          "nic_name": "科学研究和技术服务业-科技推广和应用服务业-其他科技推广服务业-其他科技推广服务业",
          "candate": "2020-04-07",
          "district": "福田区",
          "name": "深圳市亿讯时空信息技术有限公司",
          "base": "gd",
          "apprdate": "2008-09-04"
        }
      },
      {
        "executedPerson": [
          {
            "caseCode": "（2010）青执字第01000号",
            "partyCardNum": "452528********3012",
            "pname": "李健",
            "caseCreateTime": "2010-09-06",
            "execCourtName": "",
            "execMoney": 283845
          },
          {
            "caseCode": "（2010）青执字第00188号",
            "partyCardNum": "45252819691****3012",
            "pname": "李健",
            "caseCreateTime": "2010-02-08",
            "execCourtName": "",
            "execMoney": 308464
          }
        ],
        "orgName": "南宁市豆花香食品有限公司",
        "pName": "李强",
        "stockHolderItem": {
          "orgHolderType": "自然人",
          "investDate": "2003-08-06",
          "investRate": "50.0%",
          "subscriptAmt": 25,
          "orgHolderName": "李强"
        },
        "relationship": [
          "sh"
        ],
        "fsource": "1",
        "basicInfo": {
          "regStatus": "吊销，未注销",
          "regCapital": "50万元人民币",
          "reccap": 0,
          "city": "南宁市",
          "industry_code": "F",
          "industry": "零售业",
          "type": "1",
          "nic_code": "F5227",
          "legalPersonName": "李健",
          "regNumber": "4501002505675",
          "creditCode": "91450100MA5KJ83P3J",
          "province": "广西壮族自治区",
          "regorg": "南宁市行政审批局",
          "companyOrgType": "有限责任公司(自然人投资或控股)",
          "revdate": "2007-02-08",
          "estiblishTime": "2003-08-06",
          "opscope": "豆制品的生产及销售；农副土特产品，日用百货，五金交电的销售。",
          "reccapcur": "人民币",
          "regCapitalCurrency": "人民币",
          "nic_name": "批发和零售业-零售业-食品、饮料及烟草制品专门零售-烟草制品零售",
          "candate": "",
          "district": "",
          "name": "南宁市豆花香食品有限公司",
          "base": "gx",
          "apprdate": "2004-06-30"
        }
      },
      {
        "executedPerson": [
          {
            "caseCode": "（2010）青执字第01000号",
            "partyCardNum": "452528********3012",
            "pname": "李健",
            "caseCreateTime": "2010-09-06",
            "execCourtName": "",
            "execMoney": 283845
          },
          {
            "caseCode": "（2010）青执字第00188号",
            "partyCardNum": "45252819691****3012",
            "pname": "李健",
            "caseCreateTime": "2010-02-08",
            "execCourtName": "",
            "execMoney": 308464
          },
          {
            "caseCode": "（2014）城中执字第00062号",
            "partyCardNum": "45252819740****3016",
            "pname": "李强",
            "caseCreateTime": "2014-02-11",
            "execCourtName": "",
            "execMoney": 220605
          }
        ],
        "dishonestExecutedPerson": [
          {
            "businessentity": "",
            "areaname": "广西",
            "courtname": "柳州市城中区人民法院",
            "unperformPart": "",
            "type": "0",
            "performedPart": "",
            "iname": "李强",
            "disrupttypename": "其他有履行能力而拒不履行生效法律文书确定义务",
            "casecode": "（2014）城中执字第00062号",
            "cardnum": "4525281974****3016",
            "performance": "全部未履行",
            "regdate": "2014-02-11",
            "duty": "中国农业银行股份有限公司柳州城中支行申请执行李强220604.73元",
            "gistunit": "柳州市城中区人民法院",
            "publishdate": "2014-06-19",
            "gistid": "（2010）城中民二初字第480号民事判决书"
          }
        ],
        "orgName": "广西鼎铭房地产置换服务有限公司",
        "pName": "李强",
        "stockHolderItem": {
          "orgHolderType": "自然人",
          "investDate": "",
          "investRate": "10.87%",
          "subscriptAmt": 50,
          "orgHolderName": "李强"
        },
        "relationship": [
          "sh",
          "tm"
        ],
        "fsource": "1",
        "basicInfo": {
          "regStatus": "吊销，未注销",
          "regCapital": "250万元人民币",
          "reccap": 200,
          "city": "柳州市",
          "industry_code": "I",
          "industry": "软件和信息技术服务业",
          "type": "1",
          "nic_code": "I6513",
          "staffList": {
            "result": [
              {
                "name": "李强",
                "type": "2",
                "typeJoin": [
                  "监事"
                ]
              }
            ]
          },
          "legalPersonName": "李健",
          "regNumber": "4502002501968",
          "creditCode": "91450200MA5KPNEG3T",
          "province": "广西壮族自治区",
          "regorg": "柳州市市场监督管理局",
          "companyOrgType": "有限责任公司(自然人投资或控股)",
          "revdate": "2009-01-04",
          "estiblishTime": "2001-04-11",
          "opscope": "连锁经营：房地产信息咨询服务，房地产交易居间、代理、行纪；商品信息咨询（不含期货、金融、保险、证券等国家专项规定），商品交易居间、代理、行纪。",
          "reccapcur": "人民币",
          "regCapitalCurrency": "人民币",
          "nic_name": "信息传输、软件和信息技术服务业-软件和信息技术服务业-软件开发-应用软件开发",
          "candate": "",
          "district": "",
          "name": "广西鼎铭房地产置换服务有限公司",
          "base": "gx",
          "apprdate": "2005-09-26"
        }
      },
      {
        "orgName": "广西鼎铭装饰工程有限公司",
        "pName": "李强",
        "stockHolderItem": {
          "orgHolderType": "自然人",
          "investDate": "",
          "investRate": "5.26%",
          "subscriptAmt": 30,
          "orgHolderName": "李强"
        },
        "relationship": [
          "sh"
        ],
        "fsource": "1",
        "basicInfo": {
          "regStatus": "吊销，未注销",
          "regCapital": "300万元人民币",
          "reccap": 0,
          "city": "南宁市",
          "industry_code": "E",
          "industry": "建筑装饰、装修和其他建筑业",
          "type": "1",
          "nic_code": "E5011",
          "legalPersonName": "李健",
          "regNumber": "4500002501464",
          "creditCode": "914500007479525012",
          "province": "广西壮族自治区",
          "regorg": "广西壮族自治区市场监督管理局",
          "companyOrgType": "有限责任公司(自然人投资或控股)",
          "revdate": "2007-09-14",
          "estiblishTime": "2003-02-27",
          "opscope": "建筑装修装饰工程专业承包（暂定）叁级；五金交电、日用百货、建筑材料、装饰材料、机电产品、汽车配件、摩托车配件的购销。",
          "reccapcur": "人民币",
          "regCapitalCurrency": "人民币",
          "nic_name": "建筑业-建筑装饰、装修和其他建筑业-建筑装饰和装修业-公共建筑装饰和装修",
          "candate": "",
          "district": "",
          "name": "广西鼎铭装饰工程有限公司",
          "base": "gx",
          "apprdate": "2005-03-10"
        }
      }
    ]
  }
}
